.tqu-cart:before{content:'\\e62f';}
.tqu-fire:before{content:'\\ea3f';}
.tqu-mask{display:inline-block;font:normal normal normal 14px/1 IhooWn;text-rendering:auto;}
@font-face{font-family:'IhooWn';src:url('IhooWn.woff') format('woff');}
.tqu-logo{font-family:'IhooWn';}
.tqu-peak{display:inline-block;font:normal normal normal 14px/1 IhooWn;text-rendering:auto;}
@font-face{font-family:'IhooWn';src:url('IhooWn.woff') format('woff');}
.tqu-nest{font-family:'IhooWn';}
@font-face{font-family:'IhooWn';src:url('IhooWn.woff') format('woff');}
.tqu-book{font-family:'IhooWn';}
.tqu-news:before{content:'\\ed3f';}